/* petrona-regular - latin */
@font-face {
  font-family: 'Petrona';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/petrona-v28-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../fonts/petrona-v28-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/petrona-v28-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/petrona-v28-latin-regular.woff') format('woff'), /* Modern Browsers */
  url('../fonts/petrona-v28-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/petrona-v28-latin-regular.svg#Petrona') format('svg'); /* Legacy iOS */
}
/* petrona-700 - latin */
@font-face {
  font-family: 'Petrona';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/petrona-v28-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../fonts/petrona-v28-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/petrona-v28-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/petrona-v28-latin-700.woff') format('woff'), /* Modern Browsers */
  url('../fonts/petrona-v28-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/petrona-v28-latin-700.svg#Petrona') format('svg'); /* Legacy iOS */
}
/* petrona-italic - latin */
@font-face {
  font-family: 'Petrona';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/petrona-v28-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../fonts/petrona-v28-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/petrona-v28-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/petrona-v28-latin-italic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/petrona-v28-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/petrona-v28-latin-italic.svg#Petrona') format('svg'); /* Legacy iOS */
}
/* petrona-700italic - latin */
@font-face {
  font-family: 'Petrona';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/petrona-v28-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../fonts/petrona-v28-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/petrona-v28-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/petrona-v28-latin-700italic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/petrona-v28-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/petrona-v28-latin-700italic.svg#Petrona') format('svg'); /* Legacy iOS */
}

:root {
  
    --cassiopeia-font-family-body: 'Petrona', serif;
    --cassiopeia-font-family-headings: 'Petrona', serif;
    --cassiopeia-color-primary: #19454b;
    --cassiopeia-color-link: #002EAC;
    --cassiopeia-color-hover: #19454b;
  
}
.fa, .fab, .fad, .fal, .far, .fas, .icon-joomla, [class*=" icon-"], [class^=icon-] {
  display: inline-block;
}

.container-header {
    z-index: unset;
}
.container-announcement {
    background: #002eac;
    color: #fff;
    z-index: unset;
}
.container-announcement a {
    color: #FFF;
    text-decoration: none;
}
.container-announcement .modal a {
    color: var(--cassiopeia-color-link);
}
.container-announcement .modal-content, .container-announcement .h5  {
    color: var(--body-color);
}

.responsive-video {
  width:100%; 
  height: auto;
}
/*header*/
header {
  background: #ffffff !important;
  border-bottom: 1px solid #002EAC;
}
header, header a, header .icon, header .icon-menu {
    color: #002eac !important;
    font-weight: bold;
}
header a:hover {
  color: #19454b !important;
  
}
header .geek-search-wrapper .search-form {
    padding-bottom: 0;
}

.geek-search-wrapper .search-results-dropdown.show {
    min-height: 350px;
}

ul.profile-menu > li {
  width: 100%;
  margin-left: 1.55em;
}


.container-header .mod-menu {
    display: flex;
    flex: 1 1 0%;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

@media (min-width: 1400px) {
  .container-header .container {
    max-width: 1400px;
  }
  
  body.wrapper-fluid .site-grid,
  body.wrapper-fluid header > .grid-child, 
  body.wrapper-fluid footer > .grid-child {
    padding: 0 100px;
  }
  body.wrapper-fluid .container-header .container {
    max-width: none;
    padding: 0 100px;
  }
}
.container-header .topbar-menu .mod-menu {
  flex-direction: row;  
}
.card-header {
    background-color: #f6f7fa;
    border-bottom: 2px solid #002eac;
    margin-bottom: 0;
    padding: 0.5rem 1rem;
}
.card {
border: 1px solid #002eac;
}

/*Hikashop*/
.hikashop_product_image_subdiv {
    max-width: 100%;
}
.hikashop_subcontainer {
    z-index: 9 !important;
}
.hikashop_category_information .hikashop_zoom_hover .hikashop_subcontainer:hover {
    z-index: 999 !important;
}
.hikamarket_listing_pagination .list-footer .limit select {
    width: auto;
}
  
/*Slideshow*/
.geek-layer-slider .carousel-inner {
    height: auto !important;
}

/*Offcanvas menu*/
header .offcanvas-start {
  width: 80%;
}
/*.offcanvas.show {
  background-color: var(--cassiopeia-color-primary);
  background-image: linear-gradient(135deg,var(--cassiopeia-color-primary),var(--cassiopeia-color-hover));
}*/
@media (min-width: 992px) {
  .offcanvas-start {
    width: 100%;
  }
}
@media (max-width: 991.98px) {
  .offcanvas .metismenu.mod-menu .metismenu-item > ul {
    position: relative;
    width: 100%;
    margin-top: 1rem;
  }
  .offcanvas .metismenu.mod-menu .mm-collapse {
    background-color: transparent;
  }
  .offcanvas .metismenu.mod-menu .metismenu-item > a {
    color: #fff;
  }
  
  
  .jrDetailHeader, figure.jrHeaderCover, figure.jrHeaderCover img {
      position: relative;
      height: auto;
  }

  .jrHeaderInfo {
      position: relative;
  }
  .jrFieldGroup .jrFieldLabel {
      width: 100%;
      font-weight: bold;
      margin-top: 20px;
  }
  .jrFieldGroup .jrFieldValue {
      width: 100%;
      margin-left: 0;
  }
}
.offcanvas-header > *:only-child {
  margin-left: auto;
}

/**/

.breadcrumb {
    background-color:#ffffff;
    margin-bottom: 0;
}

/*Hide Emoji*/
.toolbar-emoji, .joms-icon--emoticon {
    display: none !important;
}


/*filter bar*/
.chosen-container-single .chosen-single span {
  margin-right: 80px;
}
.js-stools-container-filters .chosen-container {
  width: 100% !important;
}
.js-stools .chosen-container-single .chosen-single {
  width: 100%;
}

header .container-topbar .dropdown > a {
  color: #FFF;
  text-decoration: none;
}

.footer {
  margin-top: 1em;
  padding-top: 100px;
  color: #19454b;
  background-color: #f6f7fa;
  background-image: none;
  align-items: center;
 
}

.footer .grid-child {
    align-items: start;
}
.footer .grid-child .moduletable {
    width: auto;
    margin: 0 auto 50px auto;
}
.copyright {
  background: #f6f7fa;
}

/*form login*/
.com-users-login.login {
    max-width: 400px;
    margin: 0 auto;
}

.h1, h1 {
    color: #19454b;
}

.jrMapDetail {
    height: 500px;
}
p.jrFormBuilderHelpBlock {
    font-weight: bold;
}

.ui-widget-header {
    background-color: #f1f1f1 !important;
    background: #f2f2f2 !important;
}
/*Popover*/
.popover {
    border-color: #002eac;
}
.bs-popover-auto[data-popper-placement^=top]>.popover-arrow:before, .bs-popover-top>.popover-arrow:before {
    border-top-color: #002eac;
}


/*Modal Player*/
.modal-player .modal-content {
    border: 1px solid #002eac;
}
.modal-player .modal-header {
    border-bottom: 1px solid #002eac;
    background: #f6f7fa;
}
.modal-player .modal-header button{
    background: #f6f7fa !important;
}
.modal-player .modal-header .modal-title {
    font-size: 18px;
    color: #002eac;
}
.modal-player .modal-header .modal-title small {
    width: 100%;
    display: block;
    margin-top: 10px;
    font-size: 12px;
}
.modal-player .modal-body {
    height: 120px;
}

:root {
    --plyr-audio-control-color: #002eac;
    --plyr-tooltip-color: #002eac;
    --plyr-range-fill-background: #002eac;
    --plyr-audio-control-background-hover: #002eac;
    /*--plyr-audio-progress-buffered-background: #002eac;*/
    --plyr-audio-controls-background: #f6f7fa;
}

.jrEngageUsersNav > span:first-child {
    display: none;
}

/*Lightbox link*/
.lb-link {cursor: pointer;}

/*Contribution page*/
.contribution_amount-section .label { font-size: 24px; }
.crm-group { margin-top: 20px; }
.crm-price-amount-amount {font-size: 1.2rem;}
.crm-form-text {
    width: 100%;
    max-width: 800px;
    padding: 5px;
}
#card-element { margin: 2% 0 !important;}

/*Profile page*/
body.view-profile fieldset {
    word-wrap: break-word;
    background-clip: border-box;
    background-color: #fff;
    border: 1px solid #002eac;
    border-radius: .25rem;
    display: flex;
    flex-direction: column;
    min-width: 0;
    position: relative;
    padding: 1rem;
    width: 100%;
    clear: both;
}